aiowsgi==0.5
alembic==0.7.6
APScheduler==3.0.3
autobahn==0.9.3-3
Babel==1.3
beautifulsoup4==4.4.0
blinker==1.3
boto==2.38.0
cachetools==1.0.3
cffi==1.1.2
cryptography==0.9.2
debtcollector==0.5.0
enum34==1.0.4
Flask==0.10.1
Flask-Login==0.2.11
Flask-Mail==0.9.1
Flask-Principal==0.4.0
Flask-RESTful==0.2.12
Flask-Testing==0.4.2
funcparserlib==0.3.6
functools32==3.2.3-1
futures==3.0.3
gevent==1.0.2
gipc==0.5.0
greenlet==0.4.7
gunicorn==18.0
hiredis==0.2.0
html5lib==0.99999
idna==2.0
ipaddress==1.0.7
iso8601==0.1.10
itsdangerous==0.24
Jinja2==2.7.3
jsonschema==2.5.1
Mako==1.0.1
marisa-trie==0.7.2
MarkupSafe==0.23
mixpanel==4.1.0
mock==1.0.1
msgpack-python==0.4.6
ndg-httpsclient==0.4.0
netaddr==0.7.15
netifaces==0.10.4
oauthlib==0.7.2
oslo.config==1.13.0
oslo.i18n==2.0.0
oslo.serialization==1.6.0
oslo.utils==1.7.0
pbr==1.2.0
peewee==2.6.2
Pillow==2.9.0
prettytable==0.7.2
psutil==3.0.1
psycopg2==2.6.1
py-bcrypt==0.4
pyasn1==0.1.8
pycparser==2.14
pycrypto==2.6.1
pygpgme==0.3
PyJWT==1.3.0
PyMySQL==0.6.6
pyOpenSSL==0.15.1
PyPDF2==1.24
python-dateutil==2.4.2
python-keystoneclient==1.6.0
python-ldap==2.4.19
python-magic==0.4.6
python-swiftclient==2.4.0
pytz==2015.4
PyYAML==3.11
raven==5.3.1
redis==2.10.3
reportlab==2.7
requests==2.7.0
requests-oauthlib==0.5.0
simplejson==3.7.3
six==1.9.0
SQLAlchemy==1.0.6
stevedore==1.5.0
stringscore==0.1.0
stripe==1.22.3
toposort==1.4
trollius==1.0.4
tzlocal==1.2
urllib3==1.10.4
waitress==0.8.9
WebOb==1.4.1
Werkzeug==0.10.4
wrapt==1.10.5
xhtml2pdf==0.0.6

git+https://github.com/DevTable/aniso8601-fake.git
git+https://github.com/DevTable/anunidecode.git
git+https://github.com/DevTable/pygithub.git
git+https://github.com/DevTable/container-cloud-config.git
git+https://github.com/coreos/py-bitbucket.git
git+https://github.com/coreos/pyapi-gitlab.git
git+https://github.com/coreos/mockldap.git
git+https://github.com/DevTable/python-etcd.git@sslfix
git+https://github.com/NateFerrero/oauth2lib.git
